imp.boots<- {bnstruct} | R Documentation

## set list of bootstrap samples from imputed data of a `BNDataset`.

### Description

Add to a dataset a list of samples from imputed data computed using bootstrap.

### Usage

    imp.boots(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    imp.boots(x) <- value

### Arguments

`x` | a `BNDataset` object.
`value` | the list of bootstrap samples from imputed data.

[Package bnstruct version 1.0.6 Index]